<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <path
        android:fillColor="#4CAF50"
        android:pathData="M20,4H4C2.89,4 2,4.89 2,6V18C2,19.11 2.89,20 4,20H20C21.11,20 22,19.11 22,18V6C22,4.89 21.11,4 20,4ZM8,18H4V14H8V18ZM8,12H4V8H8V12ZM8,6H4V6H8V6ZM14,18H10V14H14V18ZM14,12H10V8H14V12ZM14,6H10V6H14V6ZM20,18H16V14H20V18ZM20,12H16V8H20V12ZM20,6H16V6H20V6Z" />

</vector>